[uCodeCRC]
uCodeCRC-A773522B=4
uCodeCRC-86CB2DF5=0
uCodeCRC-4281C96A=1
uCodeCRC-BD24F5CE=4
uCodeCRC-ADC05B94=4
uCodeCRC-6BBA9076=4
uCodeCRC-2CBC00E3=1
uCodeCRC-BA53B4A5=5
uCodeCRC-785CA593=4

[D4A34B66B7808A67-45]
Name=MarioGolf64                           
UCode=4
FrameBuffer=0
FogEmulation=0

[4CCA08F927434636-45]
Name=Killer Instinct Gold
UCode=0
FrameBuffer=0
FogEmulation=0

[5007706BFE21D629-45]
Name=MACE                                
UCode=1
FrameBuffer=0
FogEmulation=0

[5B8B6B91A4850B78-45]
Name=SMASH BROTHERS            
UCode=4
FrameBuffer=0
FogEmulation=0

[B6730FB234FC7529-45]
Name=ARMYMEN SARGE 2          
UCode=4
FrameBuffer=0
FogEmulation=0

[9AAAE9C2AA705D47-45]
Name=BANJO TOOIE                                             
UCode=4
FrameBuffer=0
FogEmulation=-1

[61F1BA1FF1541C2C-41]
Name=1080 SNOWBOARDING               
UCode=1
FrameBuffer=0
FogEmulation=0

[FC9DDF9889C10666-45]
Name=HARVESTMOON64              
UCode=4
FrameBuffer=0
FogEmulation=0

[CC60F4DDC034A63C-45]
Name=Perfect Dark                
UCode=5
FrameBuffer=0
FogEmulation=0
[8E0E509BB35005E9-50]
Name=Resident Evil II    
UCode=-1
FrameBuffer=0
FogEmulation=0
